6.8
CVSSv2

CVE-2015-0883

Published: 27/02/2015 Updated: 27/02/2015
CVSS v2 Base Score: 6.8 | Impact Score: 6.4 | Exploitability Score: 8.6
VMScore: 605
Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Summary

SYNCK GRAPHICA Mailform Pro CGI 4.1.4 and 4.1.5, when the mailauth module is enabled, does not properly send e-mail messages, which allows remote malicious users to execute arbitrary code via unspecified vectors.

Affected Products

Vendor Product Versions
Synck GraphicaMailform Pro Cgi4.1.4, 4.1.5